package com.tzld.piaoquan.api.model.param.contentplatform;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
public class AccountSaveParam {

    @ApiModelProperty(value = "ID")
    private Long id;
    @ApiModelProperty(value = "公司主体名称")
    private String name;
    @ApiModelProperty(value = "身份（0-代理商 1-流量主）")
    private Integer identity;
    @ApiModelProperty(value = "渠道")
    private String channel;
    @ApiModelProperty(value = "联系人姓名")
    private String contactName;
    @ApiModelProperty(value = "手机号")
    private String telNum;
    @ApiModelProperty(value = "定价系数")
    private String price;
    @ApiModelProperty(value = "密码")
    private String password;

    @ApiModelProperty(value = "操作人")
    private String operator;

}
