package com.tzld.piaoquan.api.model.param.contentplatform;

import com.tzld.piaoquan.api.model.param.PageParam;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
public class VideoContentListParam extends PageParam {

    @ApiModelProperty(value = "标题")
    private String title;

    @ApiModelProperty(value = "品类")
    private String category;

    @ApiModelProperty(value = "排序 0-自动回复、1-服务号推送、2-企微-社群、3-企微-自动回复")
    private Integer type = 999;

    @ApiModelProperty(value = "排序 0-平台推荐 1-行业裂变率 2-本渠道裂变率")
    private Integer sort = 0;
}
