package com.tzld.piaoquan.api.model.vo.contentplatform;

import com.alibaba.excel.annotation.ExcelProperty;
import com.alibaba.excel.annotation.write.style.ColumnWidth;
import com.alibaba.excel.annotation.write.style.ContentRowHeight;
import com.alibaba.excel.annotation.write.style.HeadRowHeight;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@NoArgsConstructor
@AllArgsConstructor
@ColumnWidth(20)//宽
@HeadRowHeight(50)//表头高
@ContentRowHeight(25)//正文行高
public class GzhTotalDatastatItemExportVO {

    @ExcelProperty("日期")
    private String dateStr;

    @ExcelProperty("新增粉丝数")
    private Integer fansIncreaseCount;

    @ExcelProperty("小程序访问人数")
    private Integer firstLevel;

    @ExcelProperty("打开率")
    private Double openRate;

    @ExcelProperty("本渠道裂变率")
    private Double score;

    @ExcelProperty(value = "预估单价")
    private Double unitPrice;

    @ExcelProperty(value = "建议结算金额")
    private Double settlementAmount;
}
